Version: app-emacs/uboat 1.2:0

Depends On: >=virtual/emacs-23

USE Flags:

1.2
"amd64 ppc x86"
comments powered by Disqus